﻿<AML>
 <Item type="Report" id="D28FBE21782F48938BB74F07DA3BE79A" action="add">
  <description>Sale Order - Equipment</description>
  <label xml:lang="en">Sale Order - Equipment</label>
  <location>service</location>
  <report_query><![CDATA[np:sop_order_no=<xsl:value-of select='@id'/>]]></report_query>
  <target>window</target>
  <type>item</type>
  <name>Sale Order - Equipment</name>
 </Item>
</AML>